[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: 1.7.19 and 1.8.11 [was: svn commit: r1645547 - in /subversion/branches: 1.7.x/STATUS 1.8.x/STATUS]

From: Julian Foad <julianfoad_at_btopenworld.com>
Date: Mon, 15 Dec 2014 14:29:45 +0000

Branko Čibej wrote:
> On 15.12.2014 13:23, Julian Foad wrote:
>>  Since upgrading to Ubuntu 14.04 which has httpd 2.4, I found
>> 'davautocheck' fails at the configuration checking stage:
>>
>>    AH00534: apache2: Configuration error: No MPM loaded.
>>    davautocheck.sh: Configuration file didn't pass the check, most likely
>>    modules couldn't be loaded
>
> That's a different issue, i.e., there's no default MPM compiled into
> HTTPd.
[...]
>>  Does that appear to be the same issue you found?
>
> No; I suggest trying with APACHE_MPM=prefork with the current state of
> the 1.8.x branch, that's a more likely trigger. Unless 2.4 behaves
> differently on Linux and doesn't require a lock file for prefork.

FWIW that seems to work fine for me.

- Julian
Received on 2014-12-15 15:30:37 CET

This is an archived mail posted to the Subversion Dev mailing list.